Subject: Fwd: Mark Wardecker info
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>, Jim Roberts <[email-masked]>, Ken Grant <[email-masked]>
Date: Tue, 15 Jan 2013 13:00:44 -0600

Any ideas for a local job for Mark? It would be great to have him up here.

Kay

> 
> Here's my contact information:
> 
> 903 E Colorado Ave, #61
> Urbana, IL  61801
> 
> (717) 422-7811
> 
> [email-masked]
> 
> If I can help out with anything now, please let me know. I have some experience with web development and know a bit about creating ebooks in various formats, and of course, anything library-related. Actually, if anyone in the ADS hears of any library, museum, or archive job openings in your vicinity, it would be great if they could let me know. I'm coming to the end of my 3-year contract with the U of Illinois and starting to look around. The chances are good that I'll remain at Illinois, but nothing is certain yet.
> 
> Thanks, again, Kay!
> 
> Mark